--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Restore from hash
full_name: Irc::Bot::Auth::BotUser#from_hash
is_singleton: false
name: from_hash
params: (h)
visibility: public
